body {
 margin: 0px;
 text-align: center;
 background: #85306e;
 font-family: "arial";
 font-size: 12px
}
#capsule {
 margin-left: auto;
 margin-right: auto;
 width: 1280px;
 text-align: left;
 background: white
}
#topdiv {
 height: 423px;
 width: 1280px;
 background-image: url(/chele/images/final_top.png);
 background-repeat: no-repeat; 
 
}
#middiv {
 min-height: 200px;
 width: 1280px;
 background-image: url(/chele/images/final_mid.png);
 background-repeat: repeat-y 
 
}
#bottomdiv {
 min-height: 130px;
 width: 1280px;
 background-image: url(/chele/images/final_bottom.png);
 background-repeat: no-repeat;
}

#menudiv { 
 position: relative;
 left: 200px;
 top: 58px
}
#menutable {
 font-size: 12px;
 color: white;
 font-weight: bolder;
 font-family: arial;
 font-size: 12px
}
#menutable td {
 width: 100px;
 text-align: center
}
#menutable td a { 
 text-decoration: none;
 color: white
}
#menutable td a:hover {
 text-decoration: underline;
 color: white
}
#slogandiv {
  position: relative;
  top: 320px;
  left: 0px;
  width: 100%;
  text-align: center;
  color: white;
  font-size: 23px;
  font-weight: bolder;
  font-family: "arial"
}

#contentdiv {
  width: 850px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  padding: 5px  
  
}

#copyrightdiv {
 position: relative;
 left: 170px;
 top: 50px;
 color: white;
 font-size: 10px
}
#copyrightdiv a { color: white; text-decoration: none }
#copyrightdiv a:hover { color: white; text-decoration: underline }

/* extra - pages */
#contactformdiv {
  
}

#formtable {
  font-size: 12px;
  text-align: right
}
 .formfield {
 width: 200px;
 padding: 2px      
}
#formtable textarea { height: 100px }


h1 {
  color: #6b2457;
  font-size: 22px
}

h2 {
  color: #6b2457;
  font-size: 17px
}

ul li {
  padding: 5px 
}